5 Replies Latest reply on Apr 7, 2009 9:15 PM by pwillener

    Can't get Reader 9.1 to work

      I upgraded from reader 8.0.  Now when I try to open Reader I get an error message saying windows did not properly configure reader and it cannot open.  I have uninstalled, reinstalled and tried repair a dozen times.  Nothing works.  Any ideas?